Section: extra-gnome

Depends: glib, grilo, gtk-3, libevdev, libhandy, libmanette, retro-gtk, systemd, tracker-2

Depends (build): appstream-glib, intltool, vala

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

40.0 (amd64/stable)

(Dependency not found)

  • librsvg-2.so.2

Issue 432

Library dependency without PKGDEP

40.0 (amd64/stable)

Also: 40.0 (arm64/stable) , 40.0 (loongson3/stable) , 40.0 (ppc64el/stable)

Depends: gdk-pixbuf, libarchive, librsvg, libsoup

libarchive 1:3.4.3 (amd64/stable)

  • libarchive.so.13

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

librsvg 2.51.3 (amd64/stable)

  • librsvg-2.so.2

libsoup 2.72.0 (amd64/stable)

  • libsoup-2.4.so.1